problems with the installation package

Hi, I try to download a package (such as viperapp) I get this message: “Error:Something wrong:can’t download package” and I can not download the package